Subject: Re: Lightwave 3.2
From: [email-masked] (Jamie Krutz)
To: [email-masked]
Date: Tue, 28 Jun 94 23:37:22 MST

In article <[email-masked]> Allen D Hastings <[email-masked]> writes:

> 3.2 has been shelved in favor of a version with more new features
> called 3.5.  This will not be a free upgrade, but should be available
> within a couple weeks.  The unbundled LightWave will also be version
> 3.5 (same features as the upgrade, but without Toaster viewing of
> course).  I hope NewTek won't be mad at me for explaining this too
> soon!  By the way, don't blame them for all these delays and changes -
> I'm partially responsible too.

Allen,

Does this new version support graphics cards, like the EGS
Spectrum, in some way?  How about allowing multitasking for
rendering while modeling or while using the Toaster switcher?

Thanks,
 -Jamie